Issue 61339

Summary: Give "Sentence case" option in "change case" command,
Product: Writer Reporter: raindrops <na1000>
Component: formattingAssignee: requirements <requirements>
Status: CLOSED DUPLICATE QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0.1Keywords: oooqa
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description raindrops 2006-01-30 09:29:57 UTC
In the "changge case" command, provide an additional option: "sentence case".

Capitalizing the first word of a sentence is a natural grammatical requirement.
Useful in lists etc. Yet it is not available in Writer.

Please provide it.
Comment 1 michael.ruess 2006-01-30 09:54:23 UTC
Ressigned to requirements.
Comment 2 ace_dent 2006-01-30 21:48:07 UTC
This is a duplicate of Issue 1601. Also may relate to Issue 41938, which
discusses non-persistant case formatting. Please be sure to search the
'description' entries in IZ :-).

As a possible workaround, I copy this from 'lars', Issue 60702:
"...sentence case is achievable via a macro: Tools->Macros->Run Macro-
>OpenOffice.org Macros->Capitalise"

Many thanks,
Andrew

*** This issue has been marked as a duplicate of 60702 ***
Comment 3 ace_dent 2006-01-30 21:49:44 UTC
Sorry, I selected the wrong duplicate. Now correcting.

Andrew
Comment 4 ace_dent 2006-01-30 21:50:48 UTC
.

*** This issue has been marked as a duplicate of 1601 ***
Comment 5 raindrops 2006-01-31 05:19:08 UTC
Oops-Sorry! (I do search. In fact, out of the 100+ issues I have raised, only a
couple of them have been found to be duplicate; and there too the title was
different--I could not think of that synonym.)

[OT] BTW most of the issues do not contain keywords. As a result, search is not
very effective.

1601?? That is practically a living fossil! ;)
Comment 6 ace_dent 2008-05-17 21:48:38 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 ace_dent 2008-05-17 23:52:38 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew